Body {
	font-family: verdana;
	background: #eaf4ff url(incident_back.jpg) center top repeat-y;
	text-align: center;
}

h1 {
	text-align: center;
	font-size: 26px;
}

#wrapper {
	width: 740px;
	text-align: left;
	margin: auto;
}

#map {
	width: 720px;
	height: 230px;
	border: 1px solid #a8aac2;
}

#list {
	width: 718px;
	font-size: 12px;
	border: 1px solid black;
	background-color: #ececec;
	padding: 5px;
}

#list dt {
	font-weight: bold;
	float: left;
}

#list dd {
	padding-left: 100px;
}

a {
	color: #3754dd;
}

.marker_title, .marker_inc {
	font-size: 12px;
}

.marker_date {
	font-size: 10px;
}

.credit, .disclaimer {
	font-size: 10px;
	color: #4e9af8;
	text-align: center;
	width: 100%;
}

#backHome {
	margin-top: -2;
	border: 1px solid #a8aac2;
	font-size: 10px;
	padding: 5px;
	width: 270px;
	background-color: #e6f2ff;
}